&About WizEvernote...=关于WizEvernote(&A)...
&Browse...=浏览(&B)...
&Evernote Notebook File:=Evernote笔记本文件(&E):
About WizEvernote=关于WizEvernote
Cancel=取消
Can't get field data.=不能获得字段数据
Can't get field value.=不能获得字段值
Can't open database:\n\n%1=不能打开数据库:\n\n%1
Can't query database:\n\n%1=不能查询数据库:\n\n%1
Copyright (C) 2010=版权所有(C) 2010
Create [Evernote] folder=创建Evernote文件夹
Evernote Notebook File (*.exb)|*.exb|=Evernote 笔记本文件 (*.exb)|*.exb|
Failed to create database object=创建数据库对象失败
Failed to create document:\n\n%1=创建文档失败:\n\n%1
Failed to create folder:\n\n%1=创建文件夹失败:\n\n%1
Failed to save document:\n\n%1=保存文档失败:\n\n%1
File does not exists:\n\n%1=文件不存在:\n\n%1
Import completed=导入完成
Import Evernote To Wiz=导入Evernote到Wiz
OK=确定
WizEvernote, Version 1.0=WizEvernote, 版本1.0